Subject: Black Hills Gty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 12:13:00 -0800 (PST)

Don--

I apologize for not getting back with you sooner, but it's been really crazy 
around here.  Jason Williams (a manager here in the credit group) and I have 
reviewed Black Hills and can accept a parental Gty in the amount of $7.5MM to 
cover financial and physical transactions with Enron North America Corp.  I 
have attached a Gty draft below for you to review.  

However, to cover the current physical business between ENA and Enserco, we 
still need to obtain an increase in the current L/C.  We have an estimated 
$4.8MM outstanding (with the bulk of the exposure stemming from December 
sales to Enserco).  As we discussed before, we can look at decreasing the 
Enron Canada L/C to cover the increase that is needed.  

Please give me a call to discuss our positions at 713-646-6002.

Thanks,

Veronica Espinoza